/***************************************
* STORED stp_cellaGetByIdxBlocco
*
* ottiene l'elenco delle celle dato codice del blocco di appartenenza
*
* Steamware, S.E.L.
* mod: 2010.05.17
*
****************************************/
create PROCEDURE [dbo].[stp_cellaGetByIdxBlocco]
(
	@IdxBlocco INT
)
AS

	SELECT	*
	FROM    Celle 
	WHERE   IdxBlocco = @IdxBlocco
RETURN
